@charset "UTF-8";
.lower_fv.zeh_fv .breadcrumb li {
  color: rgb(0 0 0 / 70%);
}
.lower_fv.zeh_fv .breadcrumb li a {
  color: rgb(0 0 0 / 70%);
}
.lower_fv .breadcrumb li:after {
  color: rgb(0 0 0 / 70%);
}
.lower_fv.zeh_fv {
  background-image: url(../../images/zeh/zeh_fv.jpg);
  height: 706px;
  width: 100%;
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat;
  position: relative;
}
.lower_fv.zeh_fv .inner {
  height: 100%;
}
.zeh_fv_txt_box {
  position: absolute;
  top: calc(50% + 60px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.title_box.title_h1.zeh_title_h1 {
  margin-bottom: 2rem;
}
.lower_fv_page .title_box.title_h1.zeh_title_h1 h1 {
  height: auto;
  max-width: 620px;
  margin: 0 auto;
  margin-bottom: 26px;
  padding-bottom: 0;
}
p.zeh_fv_caption {
  color: #000;
  text-align: center;
  font-size: var(--size_3l);
}
p.zeh_fv_caption sup {
  vertical-align: super;

  font-size: 70%;
}
p.zeh_fv_catch {
  color: #000;
  font-size: var(--size_6l);
  line-height: 1.6;
  text-align: center;
  text-shadow:
    2px 2px 2px #fff,
    -2px -2px 2px #fff,
    -2px 2px 2px #fff,
    2px -2px 2px #fff;
}
p.zeh_fv_catch span {
  color: var(--zeh);
  font-weight: 700;
}
section.zeh_contents {
  padding: 80px 0;
}

/*zeh_about*/

section.zeh_grade {
  background-image: url(../../images/zeh/zeh_environment_bg.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

/* タブレット・スマホ用の設定（1024px以下など） */
@media screen and (max-width: 1024px) {
  section.zeh_grade {
    /* background-attachment: fixed が悪さをしているので解除する */
    background-attachment: scroll;
    /* 位置が左下になるのを防ぐため、改めて中央に指定 */
    background-position: center center;
  }
}

/*zeh_about*/

p.zeh_about_txt {
  line-height: 1.8;
  font-size: var(--size_5l);
}
p.zeh_about_txt sup {
  vertical-align: super;
  font-size: 0.6em;
}
p.zeh_about_txt span {
  color: var(--zeh);
}
.zeh_about_main img {
  margin-bottom: 3rem;
}
.zeh_title_box h3 {
  font-size: var(--size_4l);
  color: #fff;
  background: linear-gradient(135deg, #8bc34a 0%, #448390 100%);

  padding: 12px 16px;
  margin-bottom: 1.6rem;
  line-height: 1.4em;
}
/*zeh_whats*/
.zeh_image_box {
  max-width: 758px;
  width: 100%;
  margin: 0 auto;
}
.zeh_image_box p.detail {
  margin-top: 10px;
}
/*zeh_grade*/
/*zeh_comfortable*/
/*zeh_glass*/
.flex_box.zeh_flex10 {
  max-width: 954px;
  margin: 0 auto;
  margin-top: 40px;
}
/*zeh_environment*/

section.zeh_environment {
  background-image: url(../../images/zeh/zeh_environment_bg.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

/* タブレット・スマホ用の設定（1024px以下など） */
@media screen and (max-width: 1024px) {
  section.zeh_environment {
    /* background-attachment: fixed が悪さをしているので解除する */
    background-attachment: scroll;
    /* 位置が左下になるのを防ぐため、改めて中央に指定 */
    background-position: center center;
  }
}
@media screen and (max-width: 940px) {
  p.zeh_about_txt {
    font-size: var(--size_2l);
  }
  .zeh_title_box h3 {
    font-size: var(--size_3l);
  }
  .flex_box.zeh_flex10 {
    margin-top: 0;
  }

  .lower_fv.zeh_fv {
    height: 400px;
  }
  p.zeh_fv_caption {
    font-size: var(--size_m);
  }
  p.zeh_fv_catch {
    color: #000;
    font-size: var(--size_2l);
    line-height: 1.6;
    text-align: center;
    text-shadow:
      1px 1px 0px #ffe,
      -1px -1px 0px #fff,
      -1px 1px 0px #fff,
      1px -1px 0px #fff;
  }
  .zeh_fv_txt_box {
    top: calc(50% + 25px);
  }
  section.zeh_contents {
    padding: 50px 0;
  }
}
